@charset "utf-8";
p{font-family: 'Open Sans';}
.active a{border-bottom: 5px solid #61a0ee !important;}
.header{padding: 7px 0px;}
.header_para{font-size: 16px; font-family: 'Open Sans'; color: #FFF; margin-top: 5px;}
.header_para span{    padding-left: 10px;    top: 5px;    position: relative;} 
.banner-content{margin-top: -400px; z-index: 99; position: relative;}
.banner-content h2{text-align: center; color: #FFF; font-size: 62px; font-family: 'Open Sans'; font-weight: bold; margin: 3px 0px; } 
.banner-content h3{text-align: center; color: #FFF; font-size: 28px; font-family: 'Open Sans'; margin: 3px 0px; font-weight: bold;}
.banner-content p{text-align: center; color: #FFF; font-size: 16px; margin-top: 25px}
.hr2{padding: 10px 0px}
.banner_button{margin-top: 40px;}
.banner-content button{background: #61a0ee; border:none; color: #FFF; font-weight: bold; padding: 15px 45px;}

.one{ margin-top: 150px !important;  margin-bottom: 20px}
.one a{color: #333 !important;}
.one a:hover{color: #333 !important;}
.one p{text-align: justify;  font-size: 15px;}
.one_para{font-weight: 300;}
.one h2{font-family: 43px; font-size: 43px; font-weight: bold; border-left: 4px solid #61a0ee; padding-left: 20px;}
.one h3{font-size: 17px; font-family: 'Open Sans'; font-weight: bold;}
.one_img{    left: -20px;     position: absolute;}
.one_box{border:3px solid #61a0ee;    padding: 180px 15px 40px 15px;    margin-top: 144px;}
.one button{padding: 20px 0px; background: #61a0ee; color: #FFF; padding: 10px 25px; font-size: 16px; font-weight: bold; border:none;}

.two{background: url(../images/two_bg.jpg); padding: 80px 0px }
.two h3{font-size: 26px; font-family: 'Open Sans'; font-weight: bold; color: #FFF; margin-top: 50px; }


.three{background: #d6d6d6; padding: 30px 0px; }
.three h2{font-size: 35px; font-family: 'Open Sans';}
.three h3{font-size: 20px; font-weight: bold; color: #61a0ee;}
.three_img{margin-top: 15px; padding: 0px !important; margin: 0px;}
.blue_box{border:2px solid #61a0ee; padding-bottom: 16px;}


.grey{color: #828282;}
.footer{background: #000000; padding:20px 0px;}
.footer p{color: #FFF; }
.footer span{margin-left: 0; font-size: 16px;}
.footer form{margin-top: 20px;}
.footer_logo{margin-top: 40px;}
.footer h2{font-size: 22px; font-weight: bold;  font-family: 'Open Sans'; text-transform: uppercase; color: #FFF;}
.bottom-footer{padding:10px 0px;border-top: 2px solid #0a68b4; background: #000000; color: #FFF;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #568fd5;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #568fd5;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #568fd5;
}
:-moz-placeholder { /* Firefox 18- */
  color: #568fd5;
}

.input-text{height: 40px; width: 100%; font-size: 16px; font-family: 'Open Sans'; padding:5px 15px; background: none; border:1px solid #505050;}
.input-textarea{width: 100%; font-size: 16px; font-family: 'Open Sans'; padding: 5px 15px;  background: none; border:1px solid #505050; }
.input-submit{float:right; width: 140px; color: #000; font-size: 16px; border:none; background: #61a0ee; padding: 10px 0px}
/* Reset */
/* Inner Page */
.page{padding: 40px 0px;}
.page h3{font-size: 22px; font-family: 'Open Sans';}
.page p{font-family: 'Open Sans'; text-align: justify;}


.reset{margin: 0px !important; padding: 0px !important}
.margin-reset{margin: 0px !important;}
.padding-reset{padding: 0px !important;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {border-top: 0px solid #FFF !important;}

/* Typography */
.opensans{font-family: 'Open Sans';}
.coda{font-family: 'Coda';}
.rokkitt{font-family: 'rokkitt';}
/* Coloring */
.black{color: #000 !important;}
.white{color: #FFF !important;}
.one_service{margin: 20px 0px !important;}
/* Header */
.header{background: #4f5052; background-size:cover; }
.menu{ -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75); box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);}
.logo{z-index: 999; position: absolute;}
.center{}

/* Tap to Call */
.taptocall{color: #FFF;font-size: 14px !important;border: 1px solid #FFF; width: 50%; margin:5px  auto !important;  padding: 10px 0px;}
.taptocall:hover{background: #FFF; transition: .2s ease-in; color: #000;}

/* Menu */
:after, :before {    -webkit-box-sizing: content-box;    -moz-box-sizing: content-box;    box-sizing: content-box;}
/* Cool Heading */
.heading {	  display: inline-block;	  padding: 0 15px;	  position: relative;	  text-align: center	}
.heading:before,	.heading:after {	  background: #ddd;	  content: "";	  display: block;	  height: 1px;position: absolute; top: 50%;width: 50%;}
.heading:before {	  right: 100%;	}
.heading:after {	  left: 100%;	}

/* Owl Banner CSS */
.owl-theme .owl-controls {margin-top: 0px !important;}
#owl-demo{  display: block;  overflow: hidden;  width: 100%;  position: relative;  background: #fff;}
#owl-demo .item img{    display: block;    width: 100%;}
.owl-controls.clickable .owl-buttons div {    border-radius: 0px !important;     width:0px !important;     height: 0px !important;     line-height: 0px !important;     text-align: center;    color: transparent;    font-size: 0px !important; background: rgba(0,0,0, 0) !important; border-radius: 0px !important;}

div.owl-prev,div.owl-next{  position: absolute;  top:50%;}
div.owl-prev{  left: 0;}
div.owl-next{  right: 0;}
.owl-theme .owl-controls { margin-top:0px; text-align: center;}
.items{  width: 100%;  height: 100%;  overflow: hidden;  z-index: 20;  visibility: inherit;  opacity: 1;}
.owl-theme .owl-controls { margin-top:0px; text-align: center;}
.owl-controls.clickable .owl-buttons div{  border-radius: 56px !important;  width: 40px;  height: 40px;  line-height: 35px;  text-align: center;  color: #fff;  font-size: 20px;  background: rgba(0,0,0, 0.7);  border-radius: 0;  -webkit-transition: all 0.2s ease-in-out;  transition: all 0.2s ease-in-out;}
.owl-pagination{   position: absolute;   bottom: 20px;   left: 50%;}
.owl-controls .owl-page span{ cursor: pointer;  position: relative !important;  background: rgba(0, 0, 0, 0.5) !important;  -webkit-border-radius: 10px;  border-radius: 10px;  -webkit-box-shadow: none;  -moz-box-shadow: none;  box-shadow: none;  width: 6px !important;  height: 6px !important;  border: 5px solid rgba(0, 0, 0, 0) !important;  display: inline-block;  margin-right: 2px !important;  margin-bottom: 0px !important;  -webkit-transition: background-color 0.2s, border-color 0.2s;  -moz-transition: background-color 0.2s, border-color 0.2s;  transition: background-color 0.2s, border-color 0.2s;  float:none !important;  box-sizing:content-box;  -moz-box-sizing:content-box;  -webkit-box-sizing:content-box;}
.owl-controls .owl-page.active span{  background: rgba(255, 255, 255, 1) !important;  width: 6px !important;height: 6px !important;  border: 5px solid rgba(0, 0, 0, 1) !important;  -webkit-box-shadow: none;  box-shadow: none;}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.center{  display: block; margin-right: auto; margin-left: auto;}
.one{ margin-top: 20px !important; }
.one_img {
    left: 0px;
    position: relative;
    margin-left:15px;
    margin-top: 15px;
}
.one_box {
    margin-top: -152px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}
